Informações

Apresentação

Project


Apresentação
         Next Topic

O Oryon Vasilhames é um módulo que se destina a realizar o controle de vasilhames.

O Oryon Vasilhames funciona em conjunto com o Oryon Advanced e com o Oryon PDV. No cadastro de produtos pode-se informar que o produto possui um vasilhame vinculado e já informar o seu código.
No módulo Oryon Vasilhames, o usuário informa os códigos dos vasilhames que estão sendo recebidos e sua respectiva quantidade. Ao finalizar a operação, o sistema gera um número de recibo, que pode ser impresso em impressora não fiscal com código de barras.
No Oryon PDV, caso a operação de venda em curso possua algum item com vinculação aos vasilhames, o sistema solicitará em uma tela o número do(s) recibo(s) de entrega de vasilhames, gerado(s) anteriormente, antes de informar as formas de pagamento.
O sistema também permite a devolução dos vasilhames da loja ao cliente, bem como um extrato sobre todas as movimentações relacionadas aos recebimentos e/ou retiradas dos vasilhames.


Project

A Project é uma empresa gaúcha com sede em Porto Alegre, fundada em 1990.

Desde o início,a Project atua no desenvolvimento de softwares, visando obter um produto que fosse comercializado para determinado segmento. O primeiro produto foi o sistema Provídeo para automação de locadoras, segmento que estava iniciando logo no começo da década de 90, assim como o uso do código de barras. O Provídeo, que foi desenvolvido na linguagem Assembler, era um software que apresentava grande confiabilidade, pois não necessitava de componentes adicionais ao computador. Apesar de ser um software em DOS, ainda hoje ele é utilizado por muitas locadoras no Rio Grande do Sul.

Em 1996 a Project desenvolveu o Kitchen, um livro de culinária no computador, em que era possível organizar e formular receitas. Foi desenvolvido como um "software de prateleira", ou seja, vendido em apenas uma versão e sem customizações. Esse produto foi bastante aceito por sua praticidade e simplicidade de operação, tendo grande repercussão na mídia nacional. Ainda em 1996, foi desenvolvido o software Oryon Gestão Comercial, em parceria com a empresa Control Point. O produto que se tornou o carro-chefe da empresa até os dias de hoje.

Em 1997, o Oryon, que Inicialmente foi desenvolvido em Visual Basic III, teve os direitos de uso dos códigos-fonte vendidos. Essa tecnologia foi adquirida para uso nas lojas de conveniência BR Mania dos Postos Petrobrás em todo Brasil, porém com outro nome. Ainda foram desenvolvidos outros produtos para o uso em postos de combustível, em parceria com a empresa Control Point. Também no ano de 1997 a Project desenvolveu o software Diskus, um outro "software de prateleira", porém, específico para o controle do acervo musical de fitas K7, discos de vinil e CDs.

A partir de 1999, a Project focou-se unicamente para o aprimoramento do Oryon e lançou a versão 5, passando o software, da tecnologia de 16 bits para a tecnologia de 32 bits.

No ano de 2003 a Project desenvolveu a versão 6 do Oryon, utilizando novas tecnologias e efetuando melhorias. Além disso, durante o desenvolvimento, houve a preocupação em captar e entender as práticas do mercado e a forma de trabalho dos lojistas e empresários. Com adequação às necessidades dos clientes, a Project atingiu um maior número de empresas com o Oryon.

Em 2004 foi homologado o TEF discado para o módulo Oryon PDV. A partir disso, as operadoras do Banricompras, Redecard, Visa, Amex e Tecban passaram a trabalhar integradas ao Oryon Gestão Comercial. No mesmo ano, foi desenvolvido o Oryon Online, que é um módulo destinado aos estabelecimentos comerciais que possuem mais de uma loja, e que precisam controlar em tempo real todas as transações comerciais e estoque.

Desde 2004 o Oryon Gestão Comercial, sofreu diversas atualizações e melhorias para atender ao mercado. Em 2007 a Project homologou o TEF junto a operadora Hypercard e em 2008 a Project lançou sua própria solução de TEF para o Oryon.

Em 2009 a Project desenvolveu a versão 7 do Oryon Gestão Comercial com diversas melhorias e novidades, entre elas a homologação do TEF Dedicado, conciliação bancária e Nota Fiscal Eletrônica.

Atualmente a Project possui mais de 4 mil licenças comercializadas em diversos segmentos. com parceiros, revendas e fabricantes de equipamentos de automação comercial, a Project vem se aprimorando e se tornando cada vez mais competitiva e eficiente para atender seus clientes.


Cadastros

Cadastrando o produto vasilhame

Vincular Vasilhame

Ícone da área de trabalho

Atalho pelo Oryon


Cadastrando o produto vasilhame

Um vasilhame é um produto normal, cadastrado como qualquer outro dentro do Oryon.

Ex.:

Após o cadastro do produto vasilhame será vinculado ao produto comercializado. (Ver Vincular Vasilhame)


Vincular Vasilhame

No produto que utilizar vasilhame deve seguir os seguintes passos:

1º - Cadastrar o Produto

2º - Na guia Estoque informar que usa vasilhame e qual codigo do vasilhame.

Exemplo:


Ícone da Área de Trabalho

Este é o ícone do programa Vasilhames.


Atalho pelo Oryon


Interface do Aplicativo

Tela Principal


Tela Principal

Na tela principal do Oryon Vasilhame temos as informações necessarias para a operação.


Funcionamento

Entrada de Vasilhames

Venda

Compra

Menu


Entrada de Vasilhames

Na entrada de vasilhames, o usuário informa os códigos dos vasilhames que estão entrando e sua quantidade. Quando é finalizada a operação, pressionando F5 para gravar, será gerada uma movimentação de estoque destes itens (entrando no estoque) e será impresso um cupom não fiscal com o código da operação em numeral e código de barras.

1º - Informar Código vasilhame ( Cadastrar Produto Vasilhame ) e quantidade;

2º - Repetir o processo se necessario e Gravar (F5);

3º - Será gerado um recibo que poderá ser impresso. (Ver configuração da impressora )


Compra

Na compra, se tivermos produtos com controle de vasilhame, ao final da operação, antes da tela que confirma os preços dos produtos, será apresentada uma tela indicando estes produtos onde o usuário poderá confirmar a saída dos vasilhames relativos as quantidades de produtos comprados.

1º - Entrada de Mercadoria;

2º - Lançamento de produtos com controle de vasilhames ;

3º - Formas de pagamento;

4º - Informar a quantidade de Vasilhames entregues ao Fornecedor no ato da compra.

5º - Finalizar o lançamento da compra.


Venda

Venda Total

Venda Parcial

Venda Sem Vasilhame


Venda Total

Na venda, saindo da tela de venda indo para a tela de pagamentos, o programa procura dentro dos produtos da venda se existe algum que necessita de vasilhame. Caso exista, abre uma tela solicitando o código da operação de vasilhame. O cliente pode possuir vários códigos de operações de vasilhames. Assim a tela permite que sejam informados mais de um código para a mesma operação. Identificado(s) o(s) código(s) da operação do vasilhame, o programa identifica dentre os produtos que necessitam vasilhames aqueles que se encontram atendidos.

1º - Lançar produtos para venda;

2º - Ao passar para a tela de pagamentos (F5) o sistema irá fazer a verificação se algum dos produtos lançados tem vinculo com o Vasilhame e solicitará o recibo;

3º - Após informar o recibo ele atualizará as informações, podendo ficar com vasilhames pendentes de devolução (Ver Devolução de Vasilhame );

4º - Irá para a tela de pagamento (F5).


Venda Parcial

Na venda, saindo da tela de venda indo para a tela de pagamentos, o programa procura dentro dos produtos da venda se existe algum que necessita de vasilhame. Caso exista, abre uma tela solicitando o código da operação de vasilhame. O cliente pode possuir vários códigos de operações de vasilhames. Assim a tela permite que sejam informados mais de um código para a mesma operação. Identificado(s) o(s) código(s) da operação do vasilhame, o programa identifica dentre os produtos que necessitam vasilhames aqueles que se encontram atendidos. Aqueles cujo vasilhame possui mais vasilhames do que está sendo comprado, ficará um saldo no código da operação do vasilhame. Esses vasilhames ficam disponivel para devolução. Os vasilhames vendidos na nota não sofrerão baixa de estoque ao final da venda (será apenas cobrado o casco).

1º - Lançar produtos para venda;

2º - Ao passar para a tela de pagamentos (F5) o sistema irá fazer a verificação se algum dos produtos lançados tem vinculo com o Vasilhame e solicitará o recibo;

3º - Após informar o recibo ele atualizará as informações, podendo ficar com vasilhames pendentes de devolução. (Ver Devolução de Vasilhame ) Para efetuar uma consulta desse recibo ver consultas Operações no menu do vasilhame. (Ver Consultas Operações)

4º - Irá para a tela de pagamento (F5).


Venda Sem Vasilhame

Na venda, saindo da tela de venda indo para a tela de pagamentos, o programa procura dentro dos produtos da venda se existe algum que necessita de vasilhame. Caso exista, abre uma tela solicitando o código da operação de vasilhame. O cliente pode possuir vários códigos de operações de vasilhames. Assim a tela permite que sejam informados mais de um código para a mesma operação. Identificado(s) o(s) código(s) da operação do vasilhame, o programa identifica dentre os produtos que necessitam vasilhames aqueles que se encontram atendidos. Aqueles cujo vasilhame é insuficiente, o programa irá vender a quantidade insuficiente do item vasilhame no cupom. Estes itens entram na nota como se tivessem sido digitados pelo operador e passam a fazer parte da venda (serão cancelados automaticamente caso se retorne a tela de venda).

1º - Lançar produtos para venda;

2º - Ao passar para a tela de pagamentos (F5) o sistema irá fazer a verificação se algum dos produtos lançados tem vinculo com o Vasilhame e solicitará o recibo;

3º - Caso não possua nenhum recibo de vasilhame ou a quantidade de produtos da venda exceda a quantidade de vasilhames do recibo o sistema vai lançar como produto o vasilhame correspondente;

4º - Irá para a tela de pagamento (F5).


Menu

Configuração da Impressora

Devolução de Vasilhame

Troca de Funcionário

Consultas Operações

Na tela de entrada dos vasilhamens, pressione F1 para acessar o menu.


Configuração da Impressora

1º - F1 para exibir o Menu;

2º - Configurar Impressão.

- Cabeçalho

* Imprimir o endereço da empresa - Impressão do endereço da empresa no cabeçalho do recibo do Vasilhame.

* Imprimir o telefone da empresa - Impressão do telefone da empresa no cabeçalho do recibo do Vasilhame.

* Imprimir o CNPJ e IE da empresa - Impressão do CNPJ e Inscrição Estadual no cabeçalho do recibo do Vasilame

- Número do Recibo (entrada)

* Imprimir Código de Barras do numero do Recibo - Habilita a impressão do código de barras para facilitar a leitura na hora de pessar no PDV.

* String Código de Barras - Configurar a string de acordo com o fabricante do equipamento impressor.

- Vasilhames

* Descriminar os Vasilhames no Recibo de Entrada - Descrimina o os produtos no recibo impresso na entrada dos vasilhames.

* Descriminar os Vasilhames no recibo de Devolução - Descrimina o os produtos no recibo impresso na devolução dos vasilhames.

- Rodapé

* Linhas para salto no final do Recibo - permite informar o numero de linhas que para salto no final da impressão do recibo.

* String Guilhotina - Configurar a string para acionamento da guilhotina de acordo com cada fabricante.

* Imprimir a Devolução em 2 vias - Imprime a devolução do Vasilhame em 2 vias.


Devolução de Vasilhame

O módulo permite a devolução dos vasilhames da loja ao cliente. O usuário deve informar o código da operação de vasilhames e confirmar a devolução dos mesmos. Uma saída de estoque dos vasilhames será gravada no sistema. Este módulo ainda tem uma tela de consulta as operações de vasilhames onde são mostrados quais vasilhames fazem parte da operação, qual quantidade, data da operação, se já foram atendidos, se foram qual o número do cupom e data em que foi atendido, e o saldo de vasilhames, se tiver.

1º - F1 para ir ao menu;

2º - Informar o Recibo;

3º - Visualizar o conteudo do Recibo;

4º - Devolver (F5).


Troca de Funcionário

1º - F1 para exibir o Menu;

2º - Trocar Funcionário.


Consultas Operações
         Previous Topic

Este módulo ainda tem uma tela de consulta as operações de vasilhames onde são mostrados quais vasilhames fazem parte da operação, qual quantidade, data da operação, se já foram atendidos, se foram qual o número do cupom e data em que foi atendido, e o saldo de vasilhames, se tiver.

1º - F1 para acesso ao menu;

2º - Definir filtros;

3º - Resultado da Pesquisa.